apiVersion: v1
entries:
  rook-ceph:
  - apiVersion: v2
    appVersion: v1.11.9
    created: "2026-07-23T02:00:04.836500607Z"
    dependencies:
    - name: library
      repository: file://../library
      version: 0.0.1
    description: File, Block, and Object Storage Services for your Cloud-Native Environment
    digest: 9c19538c3e416cbc58064da66658752132388bb67d1ed62f5e2cd5287a054938
    icon: https://rook.io/images/rook-logo.svg
    name: rook-ceph
    sources:
    - https://github.com/rook/rook
    urls:
    - rook-ceph-v1.11.9.tgz
    version: v1.11.9
  rook-ceph-cluster:
  - apiVersion: v2
    appVersion: v1.11.9
    created: "2026-07-23T02:00:04.774477187Z"
    dependencies:
    - name: library
      repository: file://../library
      version: 0.0.1
    description: Manages a single Ceph cluster namespace for Rook
    digest: 0dec1b832240bb4339cf5ba9d1061e5908d76688051b42428370494160bc753b
    icon: https://rook.io/images/rook-logo.svg
    name: rook-ceph-cluster
    sources:
    - https://github.com/rook/rook
    urls:
    - rook-ceph-cluster-v1.11.9.tgz
    version: v1.11.9
generated: "2026-07-23T02:00:04.675963898Z"
